package encryption

import (
	"testing"
)

func TestEncrypt(t *testing.T) {
	salt, hash, err := Encrypt("MyPassword")
	if err != nil {
		t.Fatal(err)
	}

	b := Check("MyPassword", salt, hash)
	t.Log(b)
}
